SET DATEFORMAT YMD
UPDATE [orion1208].[dbo].[pLogData]
   SET [TimeVal] = '2022-09-08 08:01:38.000', [DeviceTime] = '2022-09-08 08:01:38.000'   
 WHERE [GUID]='6E978CD2-041D-49C7-B8EE-6B8454246EF2'
GO


